/* alternate fonts */

* {
 font:9px "small fonts";
 line-height:1.2em;
}

/* list styles */

li.listParent {
 background:transparent url(../image/plus.gif) 0px 3px no-repeat !important;
 padding-left:8px;
}

li.listParent ul li {
 /* sub-list items */
 background:transparent url(../image/square.gif) 0px 3px no-repeat;
 padding-left:6px;
}

#portfoliocontent li {
 background:transparent url(../image/square.gif) 0px 3px no-repeat;
 padding-left:6px;
}